Subject: Fwd: Candidate Name: VIKAS GAUTAM
From: Aishwarya Jaiswal <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Date: Sat, 5 Nov 2022 02:53:36 -0700 (MST)

Please acknowledge, he took the screening in office yesterday 

From: "Satyam Saini" <[email-masked]> 
To: "Deeksha Dadu" <[email-masked]> 
Cc: "Aishwarya Jaiswal" <[email-masked]> 
Sent: Friday, November 4, 2022 1:55:20 PM 
Subject: Candidate Name: VIKAS GAUTAM 

Candidate Name: VIKAS GAUTAM 

English Typing Speed - 45 WPM. 
Accuracy - 97% 

Note:- Please describe in 200-300 Words :- 

Q.1. The Qualities that you have that will make you a good customer support representative? 

Ans. Patience, good communication skill, highly proficent in English, can built a good rapport with customer instantly, being talkative nature I can politely and patiently can establish 

a personal and professional relationship with client, I make sure that client is initially be comfortable to explain concerning issue and get satiefied from his side to elaborate things. 
secondly, I try unhappy customer to be happy explaining his problem and make sure from my side that he or she is given attention , being a customer representative I would know my companies 

terms and conditions and complete product knowledge so that I can deliver service effciently . Thirdly, customer satisfaction is formost priorty for a customer representative this can 

impart a service efficiently. 

As a customer support representative supreme qualities are known by interpersonal skill they have the personality they carry with them with having a little smile on face which I 

possess in the same manner. Interpersonal skill , intrapersonal skill, good personality and politeness in communitcation can go a long way in a customer service . 

Strong communication in customer representative is the formost quality that comes first in a customer service, and there are many field which in customer service being a representative 

should possess proficient in using system, having fiendly with using emails.